Vorlage:Infobox/styles.css

Aus Ardapedia
.infobox {
	margin-left:1em; 
	margin-top:0; 
	margin-bottom:1em; 
	width:316px; 
    text-align: left;
}

@media only screen and (max-width: 600px) {
	.infobox {
		min-width: 100%;
	}
}

@media only screen and (min-width: 601px) {
	.infobox {
		width: 275px;
	}
}